create table oid_sync(
 USER_ID                                            NUMBER,
 USER_NAME                                          VARCHAR2(150),
 PASSWORD                                           VARCHAR2(255),
 EMAILADDRESS                                       VARCHAR2(150),
 FIRSTNAME                                          VARCHAR2(50),
 LASTNAME                                           VARCHAR2(50),
 COMPANY_NAME                                       VARCHAR2(120),
 COUNTRY                                            VARCHAR2(60),
 LANGUAGE_PREFERENCE                                VARCHAR2(30),
 ACTIVE_FLAG                                        VARCHAR2(1),
 DELETED_FLAG                                       VARCHAR2(1),
 UPDATE_DATE                                        DATE);

